* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.fullSizeImage {
  display: flex;
  width: 90%;
  justify-content: space-between;
  background: linear-gradient(to top, #fff, #3a6901);
  align-items: center;
  padding: 20px;
  margin: 30px auto;
  border: 4px double white;
  gap: 10px;
}
.imgCard div {
  width: 580px;
  height: 540px;
}
.fullSizeImage .imgCard img {
  border-radius: 20px;
  border: 5px solid green;
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5);
  width: 580px;
  height: 540px;
}

.fullSizeImage .para {
  background: linear-gradient(to top, #3a6901, #fff);
  border: 5px solid green;
  padding-right: 15px;
}
.fullSizeImage .para h1 {
  text-align: center;
  font-size: 50px;
}
.fullSizeImage .para p {
  line-height: 1.5;
  color: #000;
  padding: 20px;
  text-align: center;
}
